*{
	margin: 0px;
	padding: 0px;
}
.dau_trang{
	/*màu nền*/
	background-color: green;
	/*chiều cao*/
	height: 50px;
	/*chiều rộng*/
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	color: white;
}
.dt_1{
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
}
.giua{
	white: 100%;
	height: 500px;
	background-color: lightgoldenrodyellow;
	text-align: center;
}
.avt{
	width: 300px;
	height: 300px;
	margin-top: 80px;
	border-radius: 50%;
}
.ho_ten{
	font-size: 40px;
	font-weight: bold;
	color: blueviolet;
}
.ho_ten:hover{
	color: green;
	font-size: 70px;
}